*** Define The Typical Variables Found In An RC Analytics Dataset***
codebook
** you should have three types of variables**
* First: Identification (Participant ID, Role, Site) *
codebook  participant id
codebook  role
codebook site
* Second: RC variables (as there are seven dimensions, your RC dataset should include 7x N. of roles), so for example if you are assessing the coordination between 5 roles/workgroups, your RC dataset should include 35 variables (7 Dimensions for each role= 7x5=35) *
codebook Q1_role1
codebook Q1_role2
codebook Q1_role3
codebook Q1_role4
codebook Q1_role5

codebook Q2_role1

codebook Q3_role1

codebook Q4_role1

codebook Q5_role1

codebook Q6_role1

codebook Q7_role1
**. RC data are network data between workgroups.  Workgroup refers to the respondents' own workgroup, AND to the workgroups they are rating.  **

*Third: control and outcomes varaibles (as socio-demographic: age, gender, income; job satisfaction, retention, Quality of life, mental wellbeing)


****************************************************************************************************************
**it is better to rename your variables to indicate its corresponding RC dimension**

rename 	Q1_DDS	freq_DDS
rename 	Q1_HYG	freq_HYG
rename 	Q1_DA	freq_DA
rename 	Q1_PM	freq_PM
rename 	Q1_FD	freq_FD
rename 	Q1_RES	freq_RES

rename 	Q2_DDS	time_DDS
rename 	Q2_HYG	time_HYG
rename 	Q2_DA	time_DA
rename 	Q2_PM	time_PM
rename 	Q2_FD	time_FD
rename 	Q2_RES	time_RES

rename 	Q3_DDS	accu_DDS
rename 	Q3_HYG	accu_HYG
rename 	Q3_DA	accu_DA
rename 	Q3_PM	accu_PM
rename 	Q3_FD	accu_FD
rename 	Q3_RES	accu_RES

rename 	Q4_DDS	prob_DDS
rename 	Q4_HYG	prob_HYG
rename 	Q4_DA	prob_DA
rename 	Q4_PM	prob_PM
rename 	Q4_FD	prob_FD
rename 	Q4_RES	prob_RES

rename 	Q5_DDS	goal_DDS
rename 	Q5_HYG	goal_HYG
rename 	Q5_DA	goal_DA
rename 	Q5_PM	goal_PM
rename 	Q5_FD	goal_FD
rename 	Q5_RES	goal_RES

rename 	Q6_DDS	know_DDS
rename 	Q6_HYG	know_HYG
rename 	Q6_DA	know_DA
rename 	Q6_PM	know_PM
rename 	Q6_FD	know_FD
rename 	Q6_RES	know_RES

rename 	Q7_DDS	resp_DDS
rename 	Q7_HYG	resp_HYG
rename 	Q7_DA	resp_DA
rename 	Q7_PM	resp_PM
rename 	Q7_FD	resp_FD
rename 	Q7_RES	resp_RES

